Dear Fellow Shareholders:
We are pleased to tell you that the
seamless integration of Firstar and
U.S. Bancorp proceeds on schedule to be
completed by the end of the third quarter
of 2002. We continue to successfully
convert major systems and products to
single operating platforms with virtually
no customer disruption. The integration
process has been thoughtful and intentional.
We have worked very diligently
to blend the best practices, people and
products of both organizations.
Your corporation ended 2001
with strong fourth quarter performance,
highlighted by revenue momentum,
margin improvement and a companywide
focus on customer service quality. We
are committed to seeing these trends
continue through 2002.
The year 2001 brought unprecedented
challenges for our country and
our company. During the third quarter,
we took action to increase our reserves
for potential loan losses and to strengthen
our balance sheet. While we were
disappointed in the resulting adverse
effect on earnings, U.S. Bancorp now
ranks among the top of our peer group
in the strength of our credit reserves.
We prudently recognized the economic
slowdown and our inability to predict its
length or the timing of a genuine recovery.
For a company that prides itself on
consistent earnings, our third quarter
action was not an easy step to take.
However, it helped us accomplish one
of our primary objectives: having a
balance sheet and a risk profile among
the strongest in the industry. We have
positioned ourselves to manage through
the current economic cycle. Our credit
quality remained stable in the fourth
quarter, but we are prepared for the
likelihood that nonperforming loans and
charge-offs will increase throughout 2002.
Providing outstanding service to all
customers, backed by our exclusive
Five Star Service Guarantee, is an ongoing
priority at U.S. Bancorp, as is selling more
of our products and services. You can
read more about our Five Star Service
Guarantee at the front of this report.
Our operating revenue growth in the
fourth quarter is a sure sign that our
sales and service culture is taking effect.
Although our combined franchise
has yet to fulfill all of its potential, we
are off to a strong start on a solid foundation.
The success of our integration to
date and the benefits of the merger
became evident in our year-end results.
We operate in stable, moderately growing
and fast-growing markets, and we
have a multi-tiered and comprehensive
distribution system throughout those
markets. Our scope and scale make us
a low-cost provider with significant competitive
advantages. We have a proven
track record and skilled professionals
who are the best in the industry running
our businesses.
We assure you that, as always, our
highest priority is to increase the value
of your investment in U.S. Bancorp. It is
the reason we come to work each day.

Sincerely,

Jerry A. Grundhofer
President and Chief Executive Officer

John F. Grundhofer
Chairman